<?xml version="1.0" ?>
<Game>
    <Level title="1 level">
        <Colors violet="1" darkblue="1" green="1" red="1" yellow="1" />
        <Gems density="0.070000" />
        <Types cross_defense="0.950000" type3="1.000000" type4="1.000000" type5="1.000000" type6="1.000000" />
        <Time speed="1.300000"  grow="0.65"/>
        <Map width="8" height="8">
            <CellRow scheme="20322302" />
            <CellRow scheme="00322300" />
            <CellRow scheme="03122130" />
            <CellRow scheme="33122133" />
            <CellRow scheme="11222211" />
            <CellRow scheme="22222222" />
            <CellRow scheme="01122110" />
            <CellRow scheme="00322300" />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <Expectations />
        </Map>
    </Level>
    <Level title="1 level">
        <Colors violet="1" darkblue="1" green="1" red="1" yellow="1" />
        <Gems density="0.070000" />
        <Types cross_defense="0.950000" type3="1.000000" type4="1.000000" type5="1.000000" type6="1.000000" bc3="0.013000" bc4="0.013000" bc5="0.013000" bc6="0.013000" rc4="0.013000" rc5="0.013000" bm="5" rm="1"/>
        <Time speed="1.300000"  grow="0.65"/>
        <Map width="9" height="8">
            <CellRow scheme="011121110" />
            <CellRow scheme="012222210" />
            <CellRow scheme="012111210" />
            <CellRow scheme="012121210" />
            <CellRow scheme="x2231322x" />
            <CellRow scheme="x3223223x" />
            <CellRow scheme="x3122213x" />
            <CellRow scheme="xx33333xx" />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="x_xxx xxx1x xxxxx xxxx1 xxxxx xxxx1 xxxxx xxx1x x_xxx " />
            <ElemRow scheme="x_xxx xxxxx xxxxx xxxxx xxx2x xxxxx xxxxx xxxxx x_xxx " />
            <ElemRow scheme="x_xxx xxx1x xxxxx xxxxx xxxxx xxxxx xxxxx xxx1x x_xxx " />
            <ElemRow scheme="x_xxx x_xxx xxxxx xxx2x xxx1x xxx2x xxxxx x_xxx x_xxx " />
            <Expectations />
        </Map>
    </Level>
    <Level title="1 level">
        <Colors violet="1" darkblue="1" green="1" red="1" yellow="1" />
        <Gems density="0.070000" />
        <Types cross_defense="0.950000" type3="1.000000" type4="1.000000" type5="1.000000" type6="1.000000" bc3="0.013000" bc4="0.013000" bc5="0.013000" bc6="0.013000" rc4="0.013000" rc5="0.013000" bm="5" rm="2"/>
        <Time speed="1.300000"  grow="0.65"/>
        <Map width="9" height="8">
            <CellRow scheme="33x333x33" />
            <CellRow scheme="220222022" />
            <CellRow scheme="211121112" />
            <CellRow scheme="211121112" />
            <CellRow scheme="222222222" />
            <CellRow scheme="230222032" />
            <CellRow scheme="230131032" />
            <CellRow scheme="22x313x22" />
            <ElemRow scheme="xxxxx xxxxx x_xxx xxxx1 xxxx1 xxxx1 x_xxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxx1 xxxxx xxxxx xxxxx xxxx1 xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxx1x xxxxx xxxxx xxx1x xxxxx xxxxx xxx1x xxxxx " />
            <ElemRow scheme="xxxxx xxxxx x_xxx xxx1x xxxxx xxx1x x_xxx xxxxx xxxxx " />
            <Expectations />
        </Map>
    </Level>
    <Level title="1 level">
        <Colors violet="1" darkblue="1" green="1" red="1" yellow="1" />
        <Gems density="0.070000" />
        <Types cross_defense="0.950000" type3="1.000000" type4="1.000000" type5="1.000000" type6="1.000000" bc3="0.015000" bc4="0.015000" bc5="0.015000" bc6="0.015000" rc4="0.013000" rc5="0.013000" bm="6" rm="3"/>
        <Time speed="1.300000"  grow="0.65"/>
        <Map width="9" height="8">
            <CellRow scheme="322222223" />
            <CellRow scheme="023131320" />
            <CellRow scheme="321313123" />
            <CellRow scheme="021313120" />
            <CellRow scheme="323131323" />
            <CellRow scheme="322222223" />
            <CellRow scheme="1x32223x1" />
            <CellRow scheme="xxx131xxx" />
            <ElemRow scheme="xxx1x xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxx1x " />
            <ElemRow scheme="xxxxx xxxxx xxxx1 xxxxx xxxxx xxxxx xxxx1 xxxxx xxxxx " />
            <ElemRow scheme="xxx1x xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxx1x " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxx1x xxxxx xxxx1 xxxxx xxxxx xxxxx xxxx1 xxxxx xxx1x " />
            <ElemRow scheme="xxx1x xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxx1x " />
            <ElemRow scheme="xxxxx x_xxx xxx1x xxxxx xxxxx xxxxx xxx1x x_xxx xxxxx " />
            <ElemRow scheme="x_xxx x_xxx x_xxx xxxxx xxx1x xxxxx x_xxx x_xxx x_xxx " />
            <Expectations />
        </Map>
    </Level>
    <Level title="1 level">
        <Colors violet="1" darkblue="1" green="1" red="1" yellow="1" />
        <Gems density="0.070000" />
        <Types cross_defense="0.950000" type3="1.000000" type4="1.000000" type5="1.000000" type6="1.000000" bc3="0.015000" bc4="0.015000" bc5="0.015000" bc6="0.015000" rc4="0.013000" rc5="0.013000" bm="6" rm="4"/>
        <Time speed="1.300000"  grow="0.65"/>
        <Map width="9" height="8">
            <CellRow scheme="323xxx323" />
            <CellRow scheme="332313233" />
            <CellRow scheme="323131323" />
            <CellRow scheme="022131220" />
            <CellRow scheme="x0231320x" />
            <CellRow scheme="x0022200x" />
            <CellRow scheme="323232323" />
            <CellRow scheme="233333332" />
            <ElemRow scheme="xxx2x xxxxx xxxxx x_xxx x_xxx x_xxx xxxxx xxxxx xxx2x " />
            <ElemRow scheme="xxx2x xxxxx xxxxx xxxx1 xxxxx xxxx1 xxxxx xxxxx xxx2x " />
            <ElemRow scheme="xxx2x xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxx2x " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="x_xxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx x_xxx " />
            <ElemRow scheme="x_xxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx x_xxx " />
            <ElemRow scheme="xxx2x xxxxx xxxxx xxx1x xxx1x xxx1x xxxxx xxxxx xxx2x " />
            <ElemRow scheme="xxx2x xxxx1 xxxx1 xxxx1 xxxx1 xxxx1 xxxx1 xxxx1 xxx2x " />
            <Expectations />
        </Map>
    </Level>
    <Level title="1 level">
        <Colors violet="1" darkblue="1" green="1" red="1" yellow="1" />
        <Gems density="0.070000" />
        <Types cross_defense="0.950000" type3="1.000000" type4="1.000000" type5="1.000000" type6="1.000000" />
        <Time speed="1.300000"  grow="0.65"/>
        <Map width="8" height="8">
            <CellRow scheme="22322322" />
            <CellRow scheme="23233232" />
            <CellRow scheme="32333323" />
            <CellRow scheme="23300332" />
            <CellRow scheme="23011032" />
            <CellRow scheme="20122102" />
            <CellRow scheme="02222220" />
            <CellRow scheme="x122221x" />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="x_xxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx x_xxx " />
            <Expectations />
        </Map>
    </Level>
    <Level title="1 level">
        <Colors violet="1" darkblue="1" green="1" red="1" yellow="1" />
        <Gems density="0.070000" />
        <Types cross_defense="0.950000" type3="1.000000" type4="1.000000" type5="1.000000" type6="1.000000" bc3="0.015000" bc4="0.015000" bc5="0.015000" bc6="0.015000" rc4="0.013000" rc5="0.013000"  rm="2" bm="5"/>
        <Time speed="1.300000"  grow="0.65"/>
        <Map width="9" height="8">
            <CellRow scheme="x232112xx" />
            <CellRow scheme="20321122x" />
            <CellRow scheme="333222111" />
            <CellRow scheme="222232111" />
            <CellRow scheme="111232222" />
            <CellRow scheme="111222333" />
            <CellRow scheme="x22112302" />
            <CellRow scheme="xx211232x" />
            <ElemRow scheme="x_xxx xxxxx xxxx1 xxxxx xxxxx xxxxx xxxxx x_xxx x_xxx " />
            <ElemRow scheme="xxxxx xxxxx xxxx1 xxxxx xxxxx xxxxx xxxxx xxxxx x_xxx " />
            <ElemRow scheme="xxxx1 xxxx1 xxxx1 xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxx2x xxx2x xxx2x " />
            <ElemRow scheme="x_xxx xxxxx xxxxx xxxxx xxxxx xxxxx xxx2x xxxxx xxxxx " />
            <ElemRow scheme="x_xxx x_xxx xxxxx xxxxx xxxxx xxxxx xxx2x xxxxx x_xxx " />
            <Expectations />
        </Map>
    </Level>
    <Level title="1 level">
        <Colors violet="1" darkblue="1" green="1" red="1" yellow="1" />
        <Gems density="0.070000" />
        <Types cross_defense="0.950000" type3="1.000000" type4="1.000000" type5="1.000000" type6="1.000000" bc3="0.015000" bc4="0.015000" bc5="0.015000" bc6="0.015000" rc4="0.013000" rc5="0.013000" rm="3" bm="7"/>
        <Time speed="1.300000"  grow="0.65"/>
        <Map width="8" height="8">
            <CellRow scheme="12122123" />
            <CellRow scheme="21222212" />
            <CellRow scheme="12333321" />
            <CellRow scheme="22311322" />
            <CellRow scheme="22311322" />
            <CellRow scheme="12333321" />
            <CellRow scheme="21222212" />
            <CellRow scheme="32122121" />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxx2x xxxxx xxxxx xxx2x xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxx1 xxxx1 xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxx1 xxxx1 xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxx2x xxxxx xxxxx xxx2x xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxx1x xxxxx xxx1x xxx1x xxxxx xxx1x xxxxx " />
            <Expectations />
        </Map>
    </Level>
    <Level title="1 level">
        <Colors violet="1" darkblue="1" green="1" red="1" yellow="1" />
        <Gems density="0.070000" />
        <Types cross_defense="0.950000" type3="1.000000" type4="1.000000" type5="1.000000" type6="1.000000" bc3="0.018000" bc4="0.018000" bc5="0.018000" bc6="0.018000" rc4="0.013000" rc5="0.013000" rm="4" bm="7"/>
        <Time speed="1.300000"  grow="0.65"/>
        <Map width="9" height="8">
            <CellRow scheme="22xxx2222" />
            <CellRow scheme="222x22332" />
            <CellRow scheme="232222332" />
            <CellRow scheme="233222332" />
            <CellRow scheme="233222332" />
            <CellRow scheme="233222232" />
            <CellRow scheme="23322x222" />
            <CellRow scheme="2222xxx22" />
            <ElemRow scheme="xxxx1 xxxx1 x_xxx x_xxx x_xxx xxxx1 xxxx1 xxxx1 xxxx1 " />
            <ElemRow scheme="xxxxx xxxxx xxxxx x_xxx xxx2x xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxx2x xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxx1x xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxx1x xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxx2x xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxx2x x_xxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxx1 xxxx1 xxxx1 xxxx1 x_xxx x_xxx x_xxx xxxx1 xxxx1 " />
            <Expectations />
        </Map>
    </Level>
    <Level title="1 level">
        <Colors violet="1" darkblue="1" green="1" red="1" yellow="1" />
        <Gems density="0.070000" />
        <Types cross_defense="0.950000" type3="1.000000" type4="1.000000" type5="1.000000" type6="1.000000" bc3="0.018000" bc4="0.018000" bc5="0.018000" bc6="0.018000" rc4="0.013000" rc5="0.013000" rm="5" bm="8"/>
        <Time speed="1.300000"  grow="0.65"/>
        <Map width="9" height="8">
            <CellRow scheme="333222333" />
            <CellRow scheme="222222222" />
            <CellRow scheme="x2222222x" />
            <CellRow scheme="022222220" />
            <CellRow scheme="333323333" />
            <CellRow scheme="222222222" />
            <CellRow scheme="032303230" />
            <CellRow scheme="xx3xxx3xx" />
            <ElemRow scheme="xxxx1 xxxx1 xxxx1 xxxxx xxxxx xxxxx xxxx1 xxxx1 xxxx1 " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="x_xxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx x_xxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxx2x xxx2x xxx2x xxx1x xxxxx xxx1x xxx2x xxx2x xxx2x " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxx2x xxxxx xxx2x xxxxx xxx2x xxxxx xxx2x xxxxx " />
            <ElemRow scheme="x_xxx x_xxx xxx1x x_xxx x_xxx x_xxx xxx1x x_xxx x_xxx " />
            <Expectations />
        </Map>
    </Level>
</Game>
